.bodyline
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding:10px;
	}
.topleftlogo
{
	float:left;
	width:300px;
	}
.topic_body{
	width:85%;
	float:left;
	}
.topic_body_right
{
	width:100px; 
	float:right;
	}
a{word-break:break-all!important;}
.postbody{word-break:break-all;}
.forum_name
{
	float:left;
	width:60%;
	}
.paginatop	
{
	float:right;
	width:35%;
	}
.table{display:table; width:100%;}
.row{display:table-row; width:100%;}
.caption{display:table-caption; width:100%;}
.cell{display:table-cell; vertical-align:middle; padding:5px 1%}
.cell select{ width:90%;}
.paginatop .gensmall{word-break:normal !important;}
div.catBottom
{
  background-image: url(templates/subSilver/images/cellpic1.gif);
  background-color: #D1D7DC;
  border: #FFFFFF;
  border-style: solid;
	}
.registert{border-top:none;border-bottom:none;}	
.registert .cell{border:#fff solid thin;}
.colspan{background:##DEE3E7 !important; border-top:none;border-bottom:none;}	
.code{word-break:break-all !important}
.quote{word-break:break-all !important}
@media all and (max-width: 1000px) and (min-width: 320px)
{

.spaceRow{display:none;}
}
@media all and (max-width: 850px) and (min-width: 320px)
{
.topleftlogo{float:none; margin-bottom:20px;}
.selectfield select{width:75%;}
.gensmall select{width:75%;}
}
@media all and (max-width: 770px) and (min-width: 320px)
{
.topic_body{width:80%;}
.searcht .cell{display:block; width:98% !important; text-align:left !important}
.registert .cell{display:block; width:98% !important; text-align:left !important; border-right: 2px #006699 solid !important;}
}
@media all and (max-width: 650px) and (min-width: 320px)
{
.forum_name{float:none; width:100%; text-align:center;}	
.paginatop{float:none; width:100%; text-align:center;}
.beforetable{margin-top:15px;}	
.beforetable .cell{display:block; margin-bottom:10px; text-align:center}
.f_add{width:100%; height:auto;}
.forumline tr td:nth-of-type(5){display:none;}
.forumline tr th:nth-of-type(4){display:none;}

td{white-space: normal !important;}
th{white-space: normal !important;}
.mainmenu{padding-bottom: 10px;display: inline-block;}

}
@media all and (max-width: 550px) and (min-width: 320px)
{
.topic_body{float:none; margin-bottom:20px;width:100%;}
.topic_body_right{float:none;width:100%;}	
}
@media all and (max-width: 450px) and (min-width: 320px)
{
.forumline tr th{width:auto !important}
.genmed{word-break:break-all;}
.forumline tr td b{word-break:break-all;}
td.row1{}
}
@media all and (max-width: 390px) and (min-width: 320px)
{
.searcht .cell input[type="text"]{width:90% !important;}
.registert .cell input[type="text"]{width:90% !important;}
.registert .cell input[type="password"]{width:90% !important;}
.registert .cell select{width:90% !important;}
.registert .cell textarea{width:90% !important;}
.captcha img{width:100%; height:auto;}
}
@media all and (max-width: 358px) and (min-width: 320px)
{
.topleftlogo a img{width:100% !important; height:auto;}
.topleftlogo{width:100%}

}



